漏洞信息详情

Adobe Magento Open Source和Magento Commerce 代码注入漏洞

  • CNNVD编号:CNNVD-202006-1583
  • 危害等级: 超危
  • CVE编号: CVE-2020-9664
  • 漏洞类型: 代码注入
  • 发布时间: 2020-06-22
  • 威胁类型: 远程
  • 更新时间: 2020-07-30
  • 厂        商:
  • 漏洞来源:

漏洞简介

Adobe Magento是美国奥多比(Adobe)公司的一套开源的PHP电子商务系统。该系统提供权限管理、搜索引擎和支付网关等功能。Magento Open Source是Magento的开源版本。Magento Commerce是Magento的商业版本。

Adobe Magento Commerce 1 1.14.4.5及之前版本和Magento Open Source 1 1.9.4.5及之前版本中存在安全漏洞。攻击者可利用该漏洞执行任意代码。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://helpx.adobe.com/security/products/magento/apsb20-41.html

参考网址

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2020-9664

来源:helpx.adobe.com

链接:https://helpx.adobe.com/security/products/magento/apsb20-41.html

来源:www.nsfocus.net

链接:http://www.nsfocus.net/vulndb/47329

来源:www.auscert.org.au

链接:https://www.auscert.org.au/bulletins/ESB-2020.2174/

来源:vigilance.fr

链接:https://vigilance.fr/vulnerability/Magento-Commerce-two-vulnerabilities-32605

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多